import { FieldTypes } from "@/components/schema/fieldtypes";

export const RESERVED_FIELDS: Record<string, FieldType> = {
  maximum: {
    isConstant: false,
    limit: 1,
    minimum: 1,
    type: FieldTypes.number,
    value: "",
  },
  minimum: {
    isConstant: false,
    limit: 1,
    minimum: 1,
    type: FieldTypes.number,
    value: "",
  },
  relative: {
    isConstant: true,
    limit: 1,
    minimum: 1,
    type: FieldTypes.text,
    value: "$",
  },
};
